@charset "UTF-8";
@font-face {
	font-family: "SS BlackTie-Solid";
	src: url('../../fonts/ssblack-tie-solid/ss-black-tie-solid.eot');
	src: url('../../fonts/ssblack-tie-solid/ss-black-tie-solid.eot?#iefix') format('embedded-opentype'), url('../../fonts/ssblack-tie-solid/ss-black-tie-solid.woff') format('woff'), url('../../fonts/ssblack-tie-solid/ss-black-tie-solid.ttf') format('truetype'), url('../../fonts/ssblack-tie-solid/ss-black-tie-solid.svg#BlackTie-Solid') format('svg');
	font-weight: normal;
	font-style: normal
}

html:hover [class^="ss-"] {
	-ms-zoom: 1
}

.ss-icon,
[class^="ss-"]:before,
[class*=" ss-"]:before,
[class^="ss-"].right:after,
[class*=" ss-"].right:after {
	font-style: normal;
	text-decoration: none;
	text-rendering: optimizeLegibility;
	white-space: nowrap;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

[class^="ss-"].right:before,
[class*=" ss-"].right:before {
	display: none;
	content: ''
}

.ss-icon,
[class^="ss-"]:before,
[class*=" ss-"]:before,
[class^="ss-"].right:after,
[class*=" ss-"].right:after,
.ss-icon.ss-black-tie-solid,
[class^="ss-"].ss-black-tie-solid:before,
[class*=" ss-"].ss-black-tie-solid:before,
[class^="ss-"].ss-black-tie-solid.right:after,
[class*=" ss-"].ss-black-tie-solid.right:after {
	font-weight: normal;
	font-family: "SS BlackTie-Solid"
}

.ss-rows:before,
.ss-rows.right:after {
	content: ''
}

.ss-search:before,
.ss-search.right:after {
	content: '🔎'
}

.ss-zoomout:before,
.ss-zoomout.right:after {
	content: ''
}

.ss-ellipsischat:before,
.ss-ellipsischat.right:after {
	content: ''
}

.ss-rss:before,
.ss-rss.right:after {
	content: ''
}

.ss-halfstar:before,
.ss-halfstar.right:after {
	content: ''
}

.ss-checkcircle:before,
.ss-checkcircle.right:after {
	content: ''
}

.ss-checksquare:before,
.ss-checksquare.right:after {
	content: ''
}

.ss-grid:before,
.ss-grid.right:after {
	content: ''
}

.ss-thumbnails:before,
.ss-thumbnails.right:after {
	content: ''
}

.ss-pluscircle:before,
.ss-pluscircle.right:after {
	content: ''
}

.ss-plussquare:before,
.ss-plussquare.right:after {
	content: ''
}

.ss-pen:before,
.ss-pen.right:after {
	content: '✒'
}

.ss-hyphencircle:before,
.ss-hyphencircle.right:after {
	content: ''
}

.ss-hyphensquare:before,
.ss-hyphensquare.right:after {
	content: ''
}

.ss-compose:before,
.ss-compose.right:after {
	content: '📝'
}

.ss-rocket:before,
.ss-rocket.right:after {
	content: '🚀'
}

.ss-book:before,
.ss-book.right:after {
	content: '📕'
}

.ss-openbook:before,
.ss-openbook.right:after {
	content: '📖'
}

.ss-notebook:before,
.ss-notebook.right:after {
	content: '📓'
}

.ss-camera:before,
.ss-camera.right:after {
	content: '📷'
}

.ss-folder:before,
.ss-folder.right:after {
	content: '📁'
}

.ss-unquote:before,
.ss-unquote.right:after {
	content: '”'
}

.ss-loading:before,
.ss-loading.right:after {
	content: ''
}

.ss-wrench:before,
.ss-wrench.right:after {
	content: '🔧'
}

.ss-cloud:before,
.ss-cloud.right:after {
	content: '☁'
}

.ss-uploadcloud:before,
.ss-uploadcloud.right:after {
	content: ''
}

.ss-downloadcloud:before,
.ss-downloadcloud.right:after {
	content: ''
}

.ss-share:before,
.ss-share.right:after {
	content: ''
}

.ss-film:before,
.ss-film.right:after {
	content: ''
}

.ss-trophy:before,
.ss-trophy.right:after {
	content: '🏆'
}

.ss-code:before,
.ss-code.right:after {
	content: ''
}

.ss-fax:before,
.ss-fax.right:after {
	content: '📠'
}

.ss-flowchart:before,
.ss-flowchart.right:after {
	content: ''
}

.ss-upload:before,
.ss-upload.right:after {
	content: ''
}

.ss-download:before,
.ss-download.right:after {
	content: ''
}

.ss-key:before,
.ss-key.right:after {
	content: '🔑'
}

.ss-mug:before,
.ss-mug.right:after {
	content: '☕'
}

.ss-bookmark:before,
.ss-bookmark.right:after {
	content: '🔖'
}

.ss-flag:before,
.ss-flag.right:after {
	content: '⚑'
}

.ss-redirect:before,
.ss-redirect.right:after {
	content: '↪'
}

.ss-smile:before,
.ss-smile.right:after {
	content: '☻'
}

.ss-frown:before,
.ss-frown.right:after {
	content: '☹'
}

.ss-magicwand:before,
.ss-magicwand.right:after {
	content: ''
}

.ss-lightning:before,
.ss-lightning.right:after {
	content: '☇'
}

.ss-flask:before,
.ss-flask.right:after {
	content: ''
}

.ss-pushpin:before,
.ss-pushpin.right:after {
	content: '📌'
}

.ss-shield:before,
.ss-shield.right:after {
	content: ''
}

.ss-sort:before,
.ss-sort.right:after {
	content: ''
}

.ss-reply:before,
.ss-reply.right:after {
	content: '↩'
}

.ss-forward:before,
.ss-forward.right:after {
	content: ''
}

.ss-replyall:before,
.ss-replyall.right:after {
	content: ''
}

.ss-forwardall:before,
.ss-forwardall.right:after {
	content: ''
}

.ss-ban:before,
.ss-ban.right:after {
	content: '🚫'
}

.ss-database:before,
.ss-database.right:after {
	content: ''
}

.ss-merge:before,
.ss-merge.right:after {
	content: ''
}

.ss-fork:before,
.ss-fork.right:after {
	content: ''
}

.ss-wifi:before,
.ss-wifi.right:after {
	content: ''
}

.ss-paperairplane:before,
.ss-paperairplane.right:after {
	content: ''
}

.ss-inbox:before,
.ss-inbox.right:after {
	content: '📥'
}

.ss-campfire:before,
.ss-campfire.right:after {
	content: '🔥'
}

.ss-play:before,
.ss-play.right:after {
	content: '▶'
}

.ss-pause:before,
.ss-pause.right:after {
	content: ''
}

.ss-playcircle:before,
.ss-playcircle.right:after {
	content: ''
}

.ss-skipback:before,
.ss-skipback.right:after {
	content: '⏮'
}

.ss-repeat:before,
.ss-repeat.right:after {
	content: '🔁'
}

.ss-fastforward:before,
.ss-fastforward.right:after {
	content: '⏩'
}

.ss-rewind:before,
.ss-rewind.right:after {
	content: '⏪'
}

.ss-scaleup:before,
.ss-scaleup.right:after {
	content: ''
}

.ss-scaledown:before,
.ss-scaledown.right:after {
	content: ''
}

.ss-closedcaption:before,
.ss-closedcaption.right:after {
	content: ''
}

.ss-shuffle:before,
.ss-shuffle.right:after {
	content: '🔀'
}

.ss-triangle:before,
.ss-triangle.right:after {
	content: '▲'
}

.ss-circle:before,
.ss-circle.right:after {
	content: '○'
}

.ss-hexagon:before,
.ss-hexagon.right:after {
	content: '⬡'
}

.ss-octagon:before,
.ss-octagon.right:after {
	content: '⯃'
}

.ss-navigateup:before,
.ss-navigateup.right:after {
	content: ''
}

.ss-navigatedown:before,
.ss-navigatedown.right:after {
	content: ''
}

.ss-anglesup:before,
.ss-anglesup.right:after {
	content: ''
}

.ss-anglesdown:before,
.ss-anglesdown.right:after {
	content: ''
}

.ss-anglesleft:before,
.ss-anglesleft.right:after {
	content: ''
}

.ss-anglesright:before,
.ss-anglesright.right:after {
	content: ''
}

.ss-up:before,
.ss-up.right:after {
	content: '⬆'
}

.ss-down:before,
.ss-down.right:after {
	content: '⬇'
}

.ss-barchart:before,
.ss-barchart.right:after {
	content: '📊'
}

.ss-piechart:before,
.ss-piechart.right:after {
	content: ''
}

.ss-circlearrowup:before,
.ss-circlearrowup.right:after {
	content: '⮉'
}

.ss-circlearrowdown:before,
.ss-circlearrowdown.right:after {
	content: '⮋'
}

.ss-circlearrowleft:before,
.ss-circlearrowleft.right:after {
	content: '⮈'
}

.ss-circlearrowright:before,
.ss-circlearrowright.right:after {
	content: '⮊'
}

.ss-directleft:before,
.ss-directleft.right:after {
	content: '◃'
}

.ss-directright:before,
.ss-directright.right:after {
	content: '▹'
}

.ss-longarrowup:before,
.ss-longarrowup.right:after {
	content: '⭡'
}

.ss-longarrowdown:before,
.ss-longarrowdown.right:after {
	content: '⭣'
}

.ss-longarrowleft:before,
.ss-longarrowleft.right:after {
	content: '⭠'
}

.ss-longarrowright:before,
.ss-longarrowright.right:after {
	content: '⭢'
}

.ss-bold:before,
.ss-bold.right:after {
	content: ''
}

.ss-italics:before,
.ss-italics.right:after {
	content: ''
}

.ss-underline:before,
.ss-underline.right:after {
	content: ''
}

.ss-link:before,
.ss-link.right:after {
	content: '🔗'
}

.ss-alignleft:before,
.ss-alignleft.right:after {
	content: ''
}

.ss-aligncenter:before,
.ss-aligncenter.right:after {
	content: ''
}

.ss-alignright:before,
.ss-alignright.right:after {
	content: ''
}

.ss-alignjustify:before,
.ss-alignjustify.right:after {
	content: ''
}

.ss-htmltable:before,
.ss-htmltable.right:after {
	content: ''
}

.ss-indent:before,
.ss-indent.right:after {
	content: ''
}

.ss-outdent:before,
.ss-outdent.right:after {
	content: ''
}

.ss-textsize:before,
.ss-textsize.right:after {
	content: ''
}

.ss-textcolor:before,
.ss-textcolor.right:after {
	content: ''
}

.ss-removeformatting:before,
.ss-removeformatting.right:after {
	content: ''
}

.ss-globe:before,
.ss-globe.right:after {
	content: '🌐'
}

.ss-map:before,
.ss-map.right:after {
	content: ''
}

.ss-location:before,
.ss-location.right:after {
	content: ''
}

.ss-pin:before,
.ss-pin.right:after {
	content: '📍'
}

.ss-warehouse:before,
.ss-warehouse.right:after {
	content: ''
}

.ss-laptop:before,
.ss-laptop.right:after {
	content: ''
}

.ss-radiochecked:before,
.ss-radiochecked.right:after {
	content: ''
}

.ss-crown:before,
.ss-crown.right:after {
	content: '👑'
}

.ss-creditcard:before,
.ss-creditcard.right:after {
	content: '💳'
}

.ss-strikethrough:before,
.ss-strikethrough.right:after {
	content: ''
}

.ss-eject:before,
.ss-eject.right:after {
	content: '⏏'
}

.ss-ellipsis:before,
.ss-ellipsis.right:after {
	content: '…'
}

.ss-ellipsisvertical:before,
.ss-ellipsisvertical.right:after {
	content: ''
}

.ss-zoom:before,
.ss-zoom.right:after {
	content: ''
}

.ss-delete:before,
.ss-delete.right:after {
	content: '␡'
}

.ss-deletecircle:before,
.ss-deletecircle.right:after {
	content: ''
}

.ss-clock:before,
.ss-clock.right:after {
	content: '⏲'
}

.ss-star:before,
.ss-star.right:after {
	content: '⋆'
}

.ss-heart:before,
.ss-heart.right:after {
	content: '♥'
}

.ss-halfheart:before,
.ss-halfheart.right:after {
	content: ''
}

.ss-calendar:before,
.ss-calendar.right:after {
	content: '📅'
}

.ss-cart:before,
.ss-cart.right:after {
	content: ''
}

.ss-plus:before,
.ss-plus.right:after {
	content: '+'
}

.ss-trash:before,
.ss-trash.right:after {
	content: ''
}

.ss-info:before,
.ss-info.right:after {
	content: 'ℹ'
}

.ss-quote:before,
.ss-quote.right:after {
	content: '“'
}

.ss-gift:before,
.ss-gift.right:after {
	content: '🎁'
}

.ss-loadingcirlce:before,
.ss-loadingcirlce.right:after {
	content: ''
}

.ss-sync:before,
.ss-sync.right:after {
	content: ''
}

.ss-help:before,
.ss-help.right:after {
	content: '❓'
}

.ss-briefcase:before,
.ss-briefcase.right:after {
	content: '💼'
}

.ss-lightbulb:before,
.ss-lightbulb.right:after {
	content: '💡'
}

.ss-print:before,
.ss-print.right:after {
	content: '⎙'
}

.ss-cellbars:before,
.ss-cellbars.right:after {
	content: '📶'
}

.ss-neutralface:before,
.ss-neutralface.right:after {
	content: '😐'
}

.ss-alert:before,
.ss-alert.right:after {
	content: '⚠'
}

.ss-alertcirle:before,
.ss-alertcirle.right:after {
	content: ''
}

.ss-harddrive:before,
.ss-harddrive.right:after {
	content: ''
}

.ss-stop:before,
.ss-stop.right:after {
	content: '■'
}

.ss-skip:before,
.ss-skip.right:after {
	content: '⏭'
}

.ss-mutevolume:before,
.ss-mutevolume.right:after {
	content: ''
}

.ss-highvolume:before,
.ss-highvolume.right:after {
	content: '🔊'
}

.ss-lowvolume:before,
.ss-lowvolume.right:after {
	content: '🔉'
}

.ss-navigateleft:before,
.ss-navigateleft.right:after {
	content: '◅'
}

.ss-navigateright:before,
.ss-navigateright.right:after {
	content: '▻'
}

.ss-left:before,
.ss-left.right:after {
	content: '⬅'
}

.ss-right:before,
.ss-right.right:after {
	content: '➡'
}

.ss-cut:before,
.ss-cut.right:after {
	content: '✂'
}

.ss-clipboard:before,
.ss-clipboard.right:after {
	content: '📋'
}

.ss-superscript:before,
.ss-superscript.right:after {
	content: ''
}

.ss-subscript:before,
.ss-subscript.right:after {
	content: ''
}

.ss-home:before,
.ss-home.right:after {
	content: '⌂'
}

.ss-buildings:before,
.ss-buildings.right:after {
	content: '🏢'
}

.ss-tablet:before,
.ss-tablet.right:after {
	content: ''
}

.ss-tv:before,
.ss-tv.right:after {
	content: '📺'
}

.ss-femaleuser:before,
.ss-femaleuser.right:after {
	content: '👧'
}

.ss-mail:before,
.ss-mail.right:after {
	content: '✉'
}

.ss-phone:before,
.ss-phone.right:after {
	content: '📞'
}

.ss-chat:before,
.ss-chat.right:after {
	content: '💬'
}

.ss-chats:before,
.ss-chats.right:after {
	content: '🗪'
}

.ss-check:before,
.ss-check.right:after {
	content: '✓'
}

.ss-edit:before,
.ss-edit.right:after {
	content: '✎'
}

.ss-like:before,
.ss-like.right:after {
	content: '👍'
}

.ss-dislike:before,
.ss-dislike.right:after {
	content: '👎'
}

.ss-settings:before,
.ss-settings.right:after {
	content: '⚙'
}

.ss-file:before,
.ss-file.right:after {
	content: '📄'
}

.ss-cost:before,
.ss-cost.right:after {
	content: '💲'
}

.ss-megaphone:before,
.ss-megaphone.right:after {
	content: '📢'
}

.ss-login:before,
.ss-login.right:after {
	content: ''
}

.ss-exit:before,
.ss-exit.right:after {
	content: ''
}

.ss-video:before,
.ss-video.right:after {
	content: '📹'
}

.ss-music:before,
.ss-music.right:after {
	content: '♫'
}

.ss-notification:before,
.ss-notification.right:after {
	content: '🔔'
}

.ss-notificationsdisabled:before,
.ss-notificationsdisabled.right:after {
	content: '🔕'
}

.ss-volume:before,
.ss-volume.right:after {
	content: '🔈'
}

.ss-ascend:before,
.ss-ascend.right:after {
	content: '▴'
}

.ss-attach:before,
.ss-attach.right:after {
	content: '📎'
}

.ss-layers:before,
.ss-layers.right:after {
	content: ''
}

.ss-list:before,
.ss-list.right:after {
	content: ''
}

.ss-numberlist:before,
.ss-numberlist.right:after {
	content: ''
}

.ss-replay:before,
.ss-replay.right:after {
	content: '↺'
}

.ss-refresh:before,
.ss-refresh.right:after {
	content: '↻'
}

.ss-navigate:before,
.ss-navigate.right:after {
	content: ''
}

.ss-desktop:before,
.ss-desktop.right:after {
	content: '💻'
}

.ss-user:before,
.ss-user.right:after {
	content: '👤'
}

.ss-smartphone:before,
.ss-smartphone.right:after {
	content: ''
}

.ss-descend:before,
.ss-descend.right:after {
	content: '▾'
}

.ss-unlock:before,
.ss-unlock.right:after {
	content: '🔓'
}

.ss-lock:before,
.ss-lock.right:after {
	content: '🔒'
}

.ss-hyphen:before,
.ss-hyphen.right:after {
	content: '-'
}

.ss-view:before,
.ss-view.right:after {
	content: '👀'
}

.ss-tag:before,
.ss-tag.right:after {
	content: ''
}

.ss-picture:before,
.ss-picture.right:after {
	content: '🌄'
}
